FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_headers Member List

This is the complete list of members for tds_headers, including all inherited members.

qn_msgtext (defined in tds_headers) | tds_headers |
qn_options (defined in tds_headers) | tds_headers |
qn_timeout (defined in tds_headers) | tds_headers |